Loading...
Searching...
No Matches
ServiceNowRestClient Namespace Reference

the ServiceNowRestClient namespace contains all the objects in the ServiceNowRestClient module More...

## Classes

class | ServiceNowRestClient
| this class provides the REST client API for communication with ServiceNow servers More...
class | ServiceNowRestConnection
| class for ServiceNow REST connections; returns ServiceNowRestClient objects More...

## Detailed Description

the ServiceNowRestClient namespace contains all the objects in the ServiceNowRestClient module